Lucene search

K
cve[email protected]CVE-2010-0319
HistoryJan 15, 2010 - 7:30 p.m.

CVE-2010-0319

2010-01-1519:30:00
CWE-79
web.nvd.nist.gov
14
cve
2010
0319
cross-site scripting
xss
vulnerability
docmint
web script
html
index.php

4.3 Medium

CVSS2

Attack Vector

NETWORK

Attack Complexity

MEDIUM

Authentication

NONE

Confidentiality Impact

NONE

Integrity Impact

PARTIAL

Availability Impact

NONE

AV:N/AC:M/Au:N/C:N/I:P/A:N

5.9 Medium

AI Score

Confidence

High

0.033 Low

EPSS

Percentile

91.4%

Cross-site scripting (XSS) vulnerability in index.php in Docmint 1.0 and 2.1 allows remote attackers to inject arbitrary web script or HTML via the id parameter. NOTE: some of these details are obtained from third party information.

Affected configurations

NVD
Node
docmintdocmintMatch1.0
OR
docmintdocmintMatch2.1

4.3 Medium

CVSS2

Attack Vector

NETWORK

Attack Complexity

MEDIUM

Authentication

NONE

Confidentiality Impact

NONE

Integrity Impact

PARTIAL

Availability Impact

NONE

AV:N/AC:M/Au:N/C:N/I:P/A:N

5.9 Medium

AI Score

Confidence

High

0.033 Low

EPSS

Percentile

91.4%

Related for CVE-2010-0319